import { ValidationError } from './errors';

export const validateApiKey = (apiKey, validKeys) => {
  if (!apiKey || !validKeys.has(apiKey.replace("Bearer ", ""))) {
    throw new ValidationError("Invalid API key", "invalid_api_key");
  }
};
