export const CONFIG = {
  MAX_CONTENT_LENGTH: 131072,
  PARAM_RANGES: {
    max_tokens: { min: 1, type: 'integer', default: 256 },
    temperature: { min: 0, max: 5, default: 0.6 },
    top_p: { min: 0, max: 2 },
    top_k: { min: 1, max: 50, type: 'integer' },
    frequency_penalty: { min: 0, max: 2 },
    presence_penalty: { min: 0, max: 2 },
    repetition_penalty: { min: 0, max: 2 },
    seed: { min: 1, max: 9999999999, type: 'integer' }
  }
};
